Never change a running system

Murphy hat zugeschlagen … da will man sein WordPress aktuell halten und updatet seit Jahren ganz brav sein System und alles geht gut … bis auf den heutigen Tag.

Das NextGEN-Plugin für die Bildergallerie hat irgendwie den Sprung auf Version 2.0 nicht sauber hinbekommen, daher kommt beim Aufruf der Bilder leider aktuell eine Fehlermeldung.

Ich hoffe ganz stark, daß die Entwickler hier rasch eine Lösung finden … also Daumen drücken … Danke!

peinlich

Beitrag bookmarken Diese Icons verlinken auf Bookmark Dienste bei denen Nutzer neue Inhalte finden und mit anderen teilen können.
  • MisterWong
  • Y!GG
  • Digg
  • del.icio.us
  • StumbleUpon
  • Reddit
  • Linkarena
  • Live-MSN
  • MySpace
  • Technorati
  • TwitThis
  • Facebook
  • Folkd
  • Google Bookmarks
  • YahooMyWeb
  • NewsVine

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.